@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
/*
 * contact.css
 */
/* ---------------------------------------------------------------- *
    contact/専用
----------------------------------------------------------------- */
body#contact.top {}
  body#contact.top .mainContents {
    padding-left: 0;
  }
  body#contact.top .baseBlock {
    margin-bottom: 180px;
  }
  body#contact.top .tabs {
    list-style-type: none;
    display: flex;
    justify-content: space-around;
    max-width: 940px;
    padding: 0 0 8px 0;
    margin: 0 0 50px 0;
    overflow: hidden;
  }
    body#contact.top .tabs li {
      width: 49%;
    }
    body#contact.top .tabs li.contact {
      margin-right: 1.5%;
    }
      body#contact.top .tabs li a {
        display: block;
        color: #000;
        font-size: 1.6rem;
        letter-spacing: 0.1em;
        line-height: 1.3;
        text-decoration: none;
        text-align: center;
        padding: 20px 0;
        border: 1px solid #001a72;
        position: relative;
        transition: .2s;
      }
      body#contact.top .tabs li.active a,
      body#contact.top .tabs li a:hover {
        color: #fff;
        background-color: #001a72;
      }
    body#contact.top .messageVox {
      text-align: center;
      max-width: 790px;
      padding: 35px 20px;
      margin: 90px auto 50px auto;
      background: #edeff5;
    }
    body#contact.top .box {
      padding-bottom: 40px;
    }
    body#contact.top #tabRequest .box {
      padding-bottom: 70px;
      margin-bottom: 70px;
      border-bottom: 1px solid #F0F0F0;
      overflow: hidden;
    }
    body#contact.top #tabRequest .box:last-of-type {
      padding-bottom: 0;
      margin-bottom: 0;
      border-bottom: none;
    }
      body#contact.top .box .headStyle01 {
        display: flex;
        justify-content: space-between;
        align-items: center;
      }
        body#contact.top .box .headStyle01 .page {
          padding-left: 50px;
          white-space: nowrap;
          overflow: hidden;
        }
          body#contact.top .box .headStyle01 .contact,
          body#contact.top .box .headStyle01 .website {
            display: inline-block;
            float: left;
          }
          body#contact.top .box .headStyle01 .contact {
            margin-right: 20px;
          }
            body#contact.top .box .headStyle01 .contact a,
            body#contact.top .box .headStyle01 .website a {
              font-weight: normal;
              padding-right: 20px;
              background: url(../img/common/ico_blank_black.png?250130) no-repeat right center;
              background-size: 12px;
            }
      body#contact.top .box p {
        margin-left: 25px;
      }
      body#contact.top .image01 {
        max-width: 758px;
        margin: 60px auto 0 auto;
      }
        body#contact.top .image01 img {
          margin-bottom: 20px;
        }
        body#contact.top .image01 p {
          margin-left: 0;
        }
      body#contact.top .voxStyle01 {
        padding: 25px;
        margin-top: 40px;
        border: 1px dotted #999;
        overflow: hidden;
      }
        body#contact.top .voxStyle01 .title {
          font-size: 1.5rem;
          margin-bottom: 15px;
        }
        body#contact.top .voxStyle01 p {
          margin-left: 0;
          margin-bottom: 30px;
        }
        body#contact.top .voxStyle01 p:last-of-type {
          margin-bottom: 0;
        }
      body#contact.top .voxStyle02 {
        max-width: 790px;
        padding: 40px 50px;
        margin: 100px auto 0 auto;
        background: #edeff5;
      }
        body#contact.top .voxStyle02 .title {
          font-size: 1.8rem;
          font-weight: normal;
          margin-bottom: 15px;
        }
        body#contact.top .voxStyle02 p {
          font-size: 1.4rem;
          margin-left: 0;
          margin-bottom: 30px;
        }
        body#contact.top .voxStyle02 p:last-of-type {
          margin-bottom: 0;
        }
        body#contact.top .voxStyle02 ol {}
          body#contact.top .voxStyle02 ol li {
            list-style-type: decimal;
            font-size: 1.4rem;
            line-height: 2;
            margin-left: 25px;
          }
      body#contact.top .list01 {
        padding: 0;
        margin: 0;
      }
        body#contact.top .list01 li {
          list-style-type: none;
          display: inline-block;
          margin-left: 30px;
        }
      body#contact.top .list02 {
        padding: 0;
        margin: 40px 0 30px 0;
      }
        body#contact.top .list02 li {
          list-style-type: disc;
          margin-left: 20px;
        }
        body#contact.top .formVox {
          display: grid;
          grid-template-columns: repeat(2, 1fr);
          gap: 5% 2%;
        }
      body#contact.top .btn01 {
        text-align: center;
        padding: 20px;
        background: #ffffff;
        box-sizing: border-box;
      }
        body#contact.top .btn01 p {
          border-top: 1px dotted #999;
          min-height: 3.5em;
          margin-top: 20px;
          padding-top: 20px;
          font-size: 1.3rem;
        }
    body#contact.top .box .item {
      text-align: center;
      width: 25.3%;
      float: left;
      padding-right: 2.9%;
      margin-right: 5%;
      margin-top: 60px;
      border-right: 1px solid #F0F0F0;
    }
    body#contact.top .box .item:nth-of-type(3n) {
      margin-right: 0;
      border-right: none;
    }
      body#contact.top .box .item .blockTtl {
        font-size: 1.8rem;
        text-align: left;
        margin-bottom: 30px;
      }
    body#contact.top .movie {
      width: 284px;
      float: left;
      margin-right: 20px;
      margin-top: 20px;
      background: #f0f0f0;
    }
      body#contact.top .movie .thumb img {
        max-width: 100%
      }
      body#contact.top .movie .movieTtl {
        display: table;
        font-size: 1.5rem;
        font-weight: bold;
        width: 100%;
        min-height: 70px;
      }
        body#contact.top .movie .movieTtl span {
          display: table-cell;
          vertical-align: middle;
          padding: 10px 20px;
        }
      body#contact.top .movie p {
        display: inline-block;
        font-size: 1.3rem;
        padding: 10px;
        margin: 0;
      }
      body#contact.top .movie p a { color: #000; }
      body#contact.top .movie .thumb a {
        position: relative;
        display: block;
      }
        body#contact.top .movie .thumb a:before {
          content: '';
          position: absolute;
          top: 50%;
          left: 0;
          right: 0;
          margin: -27px auto 0;
          width: 52px;
          height: 54px;
          background: url("../img/contact/ico_play.png") no-repeat 0 0;
          background-size: contain;
        }
        body#contact.top .movie .thumb .icoNew {
          position: absolute;
          top: 0;
          left: 0;
          display: inline-block;;
        }
  body#contact.top .pamphlet {}
    body#contact.top .pamphlet figure { margin-bottom: 20px; }
    body#contact.top .pamphlet p {
      display: inline-block;
      font-size: 1.3rem;
      margin-left: 0;
      margin-bottom: 0;
    }
  body#contact.top .mail1 {
    width: 245px;
  }

/* ---------------------------------------------------------------- *
    スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  /* ---------------------------------------------------------------- *
      contact/専用
  ----------------------------------------------------------------- */
  body#contact.top {}
    body#contact.top .baseBlock {
      padding-top: 0;
      margin-bottom: 50px;
    }
    body#contact.top .tabs {
      margin: 0 0 30px 0;
    }
        body#contact.top .tabs li a {
          font-size: 1.3rem;
          padding: 15px 0;
        }
          body#contact.top .tabs li a span {
            padding-left: 28px;
        }
          body#contact.top .tabs li.contact a span {
            background-size: 15px auto;
          }
          body#contact.top .tabs li.request a span {
            background-size: 16px auto;
          }
          body#contact.top .tabs li.contact a span {
            background-image: url(/img/contact/SP_ico_contact_gray.png);
          }
          body#contact.top .tabs li.contact.active a span,
          body#contact.top .tabs li.contact a:hover span {
            background-image: url(/img/contact/SP_ico_contact_white.png);
          }
          body#contact.top .tabs li.request a span {
            background-image: url(/img/contact/SP_ico_request_gray.png);
          }
          body#contact.top .tabs li.request.active a span,
          body#contact.top .tabs li.request a:hover span {
            background-image: url(/img/contact/SP_ico_request_white.png);
          }
        body#contact.top .tabs li.active a::after,
        body#contact.top .tabs li:hover a::after {
          margin-left: -5px;
          border: 5px solid transparent;
          border-top: 5px solid #232973;
          bottom: -13px;
        }
      body#contact.top .messageVox {
        font-size: 1.3rem;
        text-align: left;
        padding: 25px 30px;
        margin: 50px 20px 30px 20px;
      }
      body#contact.top .box {
        padding-bottom: 20px;
      }
      body#contact.top #tabContact #sewing.box .headStyle01 {
        padding-bottom: 0;
        margin-bottom: 0;
        border-bottom: none;
      }
      body#contact.top #tabRequest .box {
        padding-bottom: 35px;
        margin-bottom: 35px;
      }
        body#contact.top .box .headStyle01 {
          display: block;
        }
          body#contact.top .box .headStyle01 .page {
            padding-left: 0;
            margin-top: 10px;
          }
            body#contact.top .box .headStyle01 .contact,
            body#contact.top .box .headStyle01 .website {
              display: block;
              float: none;
              margin-top: 10px;
            }
        body#contact.top .box p {
          padding-left: 25px;
          margin-left: 0;
        }
        body#contact.top .image01 {
          max-width: auto;
        }
        body#contact.top .voxStyle01 {
          padding: 20px;
          margin-top: 30px;
        }
          body#contact.top .voxStyle01 .title {
            font-size: 1.7rem;
          }
          body#contact.top .voxStyle01 p {
            margin-bottom: 20px;
          }
        body#contact.top .voxStyle02 {
          padding: 25px 20px;
          margin: 60px 0 0 0;
        }
          body#contact.top .voxStyle02 .title {
            font-size: 1.5rem;
            margin-bottom: 15px;
          }
          body#contact.top .voxStyle02 p {
            margin-left: 0;
            margin-bottom: 30px;
          }
          body#contact.top .voxStyle02 ol {}
            body#contact.top .voxStyle02 ol li {
              font-size: 1.5rem;
              line-height: 1.8;
            }
        body#contact.top .list01 {
          padding-left: 25px;
        }
          body#contact.top .list01 li {
            display: block;
            margin-top: 15px;
            margin-left: 0;
          }
          body#contact.top .list02 li {
            font-size: 1.3rem;
          }
          body#contact.top .formVox {
            grid-template-columns: 1fr;
          }
          body#contact.top .btn01 p {
            font-size: 1.3rem;
            margin-top: 10px;
            padding-top: 10px;
          }
      body#contact.top .box .item {
        width: auto;
        float: none;
        padding-right: 0;
        padding-bottom: 30px;
        margin-right: 0;
        margin-top: 30px;
        border-right: none;
        border-bottom: 1px solid #F0F0F0;
      }
      body#contact.top .box .item:nth-of-type(3n) {
        margin-right: 0;
        border-bottom: none;
      }
        body#contact.top .box .item .blockTtl {
          font-size: 1.5rem;
          margin-bottom: 20px;
        }
      body#contact.top .movie {
        width: 48%;
        margin-right: 4%;
        margin-top: 15px;
      }
      body#contact.top .movie:nth-child(odd) {
        margin-right: 0;
      }
        body#contact.top .movie .movieTtl {
          font-size: 1.3rem;
          line-height: 1.3;
          min-height: 5.0em;
        }
          body#contact.top .movie .movieTtl span {
            padding: 10px;
          }
        body#contact.top .movie p a { color: #000; }
    body#contact.top .pamphlet {}
      body#contact.top .pamphlet figure {
        width: 89px;
        margin: 0 auto 15px auto;
      }



}
